body{
  font-family: 'Montserrat', sans-serif;
	font-size: 18px;
	color: #666;
	background: #f1f2f3;
  letter-spacing: 0;
}

a{
  outline: none;
  text-decoration: none;
  color: #000;
}

a:visited {
  text-decoration:none;
}

b, strong{
  font-weight: 700;
}

sup {
  vertical-align: super;
  font-size: smaller;
}

.clear{
  clear:both;
}

#header{
    width: 100%;
    padding: 30px 0;
    min-height: 400px;
    background: url(../images/leyla_01.png) center center no-repeat;
    background-size: 400px 400px
}

#mainImage{
  display: none;
}

#content{
  text-align: center;
}

#content h1{
  font-size: 30px;
  margin-bottom: 40px;
}

#content .text1{
  font-size: 22px;
  margin-bottom: 22px;
}

#content .text2{
  font-size: 22px;
  margin-bottom: 12px;
}

#content .text3{
  font-size: 22px;
  margin-bottom: 12px;
}

#content .text4{
  font-size: 22px;
  /*color:  #FF6666;*/
  margin-bottom: 40px;
}

#whatsAppIcon .link{
  background: url(../images/Whatsapp_dikey0001.jpg) no-repeat;
}

#whatsAppIcon .link:hover{
  background: url(../images/Whatsapp_dikey0002.jpg) no-repeat;
}

#mailIcon .link{
  background: url(../images/Mail_dikey0001.jpg) no-repeat;
}

#mailIcon .link:hover{
  background: url(../images/Mail_dikey0002.jpg) no-repeat;
}

#tidycalIcon .link{
  background: url(../images/Tidycal_dikey0001.jpg) no-repeat;
}

#tidycalIcon .link:hover{
  background: url(../images/Tidycal_dikey0002.jpg) no-repeat;
}

#instaIcon .link{
  background: url(../images/INSTA_dikey0001.jpg) no-repeat;
  height: 80px;
}

#instaIcon .link:hover{
  background: url(../images/INSTA_dikey0002.jpg) no-repeat;
}

#footer #instaIcon .link,
#footer #whatsAppIcon .link,
#footer #tidycalIcon .link{
  height: 42px;
  background-size: 42px 42px;
}

#utubeIcon .link{
  background: url(../images/YT_dikey0001.jpg) no-repeat;
}

#utubeIcon .link:hover{
  background: url(../images/YT_dikey0002.jpg) no-repeat;
}

#footer .button .link{
  display: block;
  text-align: center;
  width: 42px;
  height: 29px;
  background-size: 42px 29px;
  margin: 0 auto 18px auto;
}

/**** responsive ***/

@media only screen and (min-width : 1920px) {
  
  #content h1{
    font-size: 30px;
  }   
  
  #content .text1{
    font-size: 22px;
  }

  #content .text2{
    font-size: 22px;
  }

  #content .text3{
    font-size: 22px;
  }

  #content .text4{
    font-size: 20px;
  }
  
  #instaIcon .link,
  #whatsAppIcon .link{
    height: 42px;
  }

  #footer #instaIcon .link,
  #footer #whatsAppIcon .link{
    height: 42px;
    background-size: 42px 42px;
  }

  #footer .button .link{
    width: 42px;
    height: 29px;
    background-size: 42px 29px;
    margin: 0 auto 18px auto;
  }  
  
}

@media only screen and (max-width : 1050px) {
  .text2 .textPart{
    display: block;
  }
  
  .text2 .slash{
    display: none;
  }
  
  #content .text1{
    font-size: 22px;
    margin-bottom: 16px;
  }

  #content .text2{
    margin-bottom: 26px;
  }
  
  #footer{
    padding-bottom: 22px;
  }

}

@media only screen and (max-width : 810px) {
  
  .text3 .textPart{
    display: block;
  }
  
  .text3 .slash{
    display: none;
  }
  
  #content .text3{
    margin-bottom: 45px;
  }

}

@media only screen and (max-width : 550px) {
  
  /*footer #footer #instaIcon .link{
    height: 80px;
    background-size: 80px 80px;
  }

  #footer #utubeIcon .link{
    background: url(../images/YT_dikey0001.jpg) no-repeat;
  }

  #footer #utubeIcon .link:hover{
    background: url(../images/YT_dikey0002.jpg) no-repeat;
  }

  footer #footer .button .link{
    width: 80px;
    height: 56px;
    display: block;
    margin: 0 auto 20px auto;
    text-align: center;
    background-size: 80px 56px;
  }*/
  
  #header{
    padding:  0;
    min-height: 340px;
    background-size: 100% auto;
    width: 60%;
    margin: auto;
  }
  
  #content h1{
    font-size: 26px;
    margin-bottom: 20px;
  }   
  
  #content .text1{
    font-size: 18px;
    margin-bottom: 10px;
  }

  #content .text2{
    font-size: 18px;
    margin-bottom: 16px;
  }

  #content .text3{
    font-size: 18px;
    margin-bottom: 20px;
  }

  #content .text4{
    font-size: 16px;
    margin-bottom: 20px;
  }
  
  .text1 .textPart{
    display: block;
  }
  
  .text1 .slash{
    display: none;
  }

}

@media only screen and (max-width : 450px){
  
  #header{
    padding: 5px 0;
    min-height: 320px;
    width: 70%;
  }
  
}

@media only screen and (max-width : 375px){
  
  #header{
    min-height: 270px;
  }
    
  /*#header{
    background-size: 100% auto;
  }*/
  
}

@media only screen and (max-width : 320px){
  
  #header{
    min-height: 230px;
  }
    
  /*#header{
    background-size: 100% auto;
  }*/
  
}